SuperWebSocket.dll to use with SuperSocket 1.6.3

Aug 17, 2014 at 5:13 PM
Hello,

Which version of SuperWebSocket.dll should I use if I want it work with the latest version of SuperSocket binaries (1.6.3)? The latest SuperWebSocket.dll binary available to direct download is version 0.8 from June 2013.
Or should I download the code from GitHub and compile it myself?

Thanks.
Coordinator
Aug 17, 2014 at 6:46 PM
Yes, get the latest source code and build it by yourself.
Sep 19, 2014 at 1:44 AM
It does not compile with source SuperSocket (1.6.3) as you made a range of classes that deal with the sub protocol that is not found in the latest version of SuoerSocket.
I tried to fix the first time exception, when the first web socket opens. Your source does not have (1.5.3) SuperSocket so I could not fix it.

Its a shame you have put a lot of work in not to keep this version up-to-date and exception free.

Kind Regards
Dave Rathbone
Coordinator
Sep 19, 2014 at 7:09 AM
Sorry, get the latest source code from the git repository instead of Download page. It uses SuperSocket 1.6.3 already.
Nov 25, 2014 at 6:42 PM
Please advise where to get the latest source - CodePlex,or Git?
Coordinator
Nov 27, 2014 at 8:51 PM
They are same.